<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="FAQs">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to access your legacy campaigns. Any campaigns created with Metasploit 4.4 and earlier are considered legacy." /><title>How can I access my legacy campaigns? </title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#19-faqs/faq-se-access-legacy-campaigns.html">Open topic with navigation</a>
        </p>
        <h3 class="FAQ">How can I access my legacy campaigns? </h3>
        <ol>
            <li value="1">Log in to your instance of <span class="VariablesProductName">Metasploit Pro</span>.
</li>
            <li value="2">When the <b class="UISelection">Projects </b>page appears, click on a project name to open it. </li>
            <li value="3">
Locate the browser address bar.
</li>
            <li value="4">Append <code class="usertype">/campaigns</code> to the end of the URL and press enter. The old campaigns area appears. </li>
        </ol>
    </body>
</html>